<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.system.mapper.DataCollectDataMapper">

    <select id="selectKyDataCollectDataList" resultType="org.springblade.common.core.domain.entity.KyDataCollectData">
        select id,data_classify_id,data_json
        from da_ky_data_collect_data
        where del_flag = '1'
        <if test="dataClassifyId!=null">
           AND data_classify_id  = #{dataClassifyId}
        </if>
    </select>
    <select id="queryDetailById" resultType="java.lang.String">
        select data_json
        from da_ky_data_collect_data
        where id = #{id}
    </select>
</mapper>
